﻿@using PROJETMODELE.Models.BML.TG
@{
    DroitsBM droitUtilisateur = new DroitsBM();
    List<string> cmd = droitUtilisateur.CommandeExecutableUser(Session["Code_User"].ToString());

    Layout = null;
}

<script>
    // handle context menu clicks.
    var documentName = ["id:id:string", "NUM_DOC:N&deg; Commande:string:10%", "Date:Date:date:11%", "Fournisseur:Fournisseur:stringdrop:19.8%", "Montant_Liquide:Liquide:number:10%:sum", "Montant_Emballage:Emballage:number:10%:sum", "Montant_Retour_Emballage:Retour Emballage:number:11%:sum", "Montant:Total:number:10%:sum", "Statut:Statut:stringdrop:15.6%"];
</script>

<input id="modUrl" value="/Commande/modifier/" type="hidden" />
<input id="ajoutUrl" value="/Commande/ajouter" type="hidden" />
<input id="LoardUrl" value="/Commande/ajax" type="hidden" />
<input id="actifsupUrl" value="/Commande/Activer_Suspendre/" type="hidden" />
<input id="consulterUrl" value="/Commande/Consulter/" type="hidden" />

<script src="~/Scripts/IndexJS.js"></script>
<div id="messages">
    <div>
        Confirmation
    </div>
    <div class="cont">
        <br />
        <div>
            Sélectionnez un seul enrégistrement !
        </div>
    </div>
</div>
<div id="confirm">
    <div>
        Confirmation
    </div>
    <div class="cont">
        <br />
        <div>
            Voulez-vous confirmer cette action ?
        </div>
        <div class="boutons">
            <br />
            <button title="OK" type="button" id="ok" class="btn btn-default oufbutton"><i class="ouf-ok"></i>OK</button>
            <button title="Annuler" type="button" id="annuler" class="btn btn-default oufbutton"><i class="ouf-cancel"></i>Annuler</button>
        </div>
    </div>
</div>

<span style="font-weight: bold"></span>
<div class="boutons">
    <table>
        <tr>
            <td>@Html.Partial("Filtre")</td>
            <td>

                @if ((cmd.Contains("Ajouter_Commande")))// 
                {
                    <button title='Ajouter' id='ajout' class='btn btn-default oufbutton SansIdentifiant'><i class='ouf-add'></i>Commande</button>    
                }
            </td>
            <td>
                @if (true)
                {
                    <button title="Consulter" id="consulter" class="btn btn-default oufbutton AvecIdentifiant"><i class="ouf-consult"></i>Consulter</button>
                
                }
            </td>
        </tr>
    </table>


</div>
<div id="grades"></div>
<div id='Menu'>
    <ul>
        @if (true)//(cmd.Contains("Modifier_Centre"))
        {
            <li><i class='ouf-consult'></i>Consulter</li>
        }

    </ul>
</div>

